# translation of katetextfilter.po to Punjabi
#
# Amanpreet Singh Alam <aalam@redhat.com>, 2005.
# A S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:54+0200\n"
"PO-Revision-Date: 2007-06-25 18:20+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@users.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: plugin_katetextfilter.cpp:56
msgid "Filter Te&xt..."
msgstr "ਪਾਠ ਫਿਲਟਰ(&x)..."

#: plugin_katetextfilter.cpp:170
msgid ""
"You are not allowed to execute arbitrary external applications. If you want "
"to be able to do this, contact your system administrator."
msgstr ""

#: plugin_katetextfilter.cpp:172
msgid "Access Restrictions"
msgstr "ਪਹੁੰਚ ਪਾਬੰਦੀਆਂ"

#: plugin_katetextfilter.cpp:245
msgid ""
"<qt><p>Usage: <code>textfilter COMMAND</code></p><p>Replace the selection "
"with the output of the specified shell command.</p></qt>"
msgstr ""

#: plugin_katetextfilter.cpp:253
msgid "You need to have a selection to use textfilter"
msgstr "ਤੁਹਾਨੂੰ ਪਾਠ-ਫਿਲਟਰ ਵਰਤਣ ਲਈ ਇੱਕ ਚੋਣ ਕਰਨੀ ਪਵੇਗੀ"

#: plugin_katetextfilter.cpp:260
msgid "Usage: textfilter COMMAND"
msgstr "ਵਰਤੋਂ: textfilter COMMAND"

#. i18n: file: textfilterwidget.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, TextFilterWidget)
#: rc.cpp:3
msgid "Filter"
msgstr "ਫਿਲਟਰ"

#. i18n: file: textfilterwidget.ui:29
#. i18n: ectx: property (text), widget (QLabel, lblFilter)
#: rc.cpp:6
msgid "Enter command to pipe selected text through:"
msgstr "ਚੁਣੇ ਪਾਠ ਰਾਹੀਂ ਪਾਈਪ (pipe) ਕਰਨ ਲਈ ਕਮਾਂਡ ਦਿਓ:"

#. i18n: file: textfilterwidget.ui:49
#. i18n: ectx: property (text), widget (QCheckBox, checkBox)
#: rc.cpp:9
msgid "Copy the result instead of pasting it"
msgstr ""

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:12
msgid "&Tools"
msgstr "ਟੂਲ(&T)"
